package cnidophobia;

import android.content.Context;
import android.preference.CheckBoxPreference;
import android.util.AttributeSet;


/**
 * User: ljx
 * Date: 2023/6/5
 * Time: 19:18
 */
public class SardinianUnpolitely extends CheckBoxPreference {

    public SardinianUnpolitely(Context context, AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }

    public SardinianUnpolitely(Context context, AttributeSet attrs, int defStyleAttr, int defStyleRes) {
        super(context, attrs, defStyleAttr, defStyleRes);
    }

    public SardinianUnpolitely(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    public SardinianUnpolitely(Context context) {
        super(context);
    }
}
